+ From: William Grant <william@qeuni.net>
+ Subject: Remove shebang lines from modules that don't deserve them.

---
 source/cmdline.py        |    2 --
 source/convertdlg.py     |    2 --
 source/finddlg.py        |    2 --
 source/helpview.py       |    2 --
 source/icondict.py       |    2 --
 source/modbutton.py      |    2 --
 source/numedit.py        |    2 --
 source/option.py         |    2 --
 source/optiondefaults.py |    2 --
 source/optiondlg.py      |    2 --
 source/unitatom.py       |    2 --
 source/unitdata.py       |    2 --
 source/unitedit.py       |    2 --
 source/unitgroup.py      |    2 --
 source/unitlistview.py   |    2 --
 15 files changed, 30 deletions(-)

--- a/source/cmdline.py
+++ b/source/cmdline.py
@@ -1,5 +1,3 @@
-#!/usr/bin/env python3
-
 #****************************************************************************
 # cmdline.py, provides a class to read and execute command line arguments
 #
--- a/source/convertdlg.py
+++ b/source/convertdlg.py
@@ -1,5 +1,3 @@
-#!/usr/bin/env python3
-
 #****************************************************************************
 # convertdlg.py, provides the main dialog and GUI interface
 #
--- a/source/finddlg.py
+++ b/source/finddlg.py
@@ -1,5 +1,3 @@
-#!/usr/bin/env python3
-
 #****************************************************************************
 # finddlg.py, provides dialog interface for unit find dialog
 #
--- a/source/helpview.py
+++ b/source/helpview.py
@@ -1,5 +1,3 @@
-#!/usr/bin/env python3
-
 #****************************************************************************
 # helpview.py, provides a window for viewing an html help file
 #
--- a/source/icondict.py
+++ b/source/icondict.py
@@ -1,5 +1,3 @@
-#!/usr/bin/env python3
-
 #****************************************************************************
 # icondict.py, provides a class to load and store icons
 #
--- a/source/modbutton.py
+++ b/source/modbutton.py
@@ -1,5 +1,3 @@
-#!/usr/bin/env python3
-
 #****************************************************************************
 # modbutton.py, provides a button that signals its text
 #
--- a/source/numedit.py
+++ b/source/numedit.py
@@ -1,5 +1,3 @@
-#!/usr/bin/env python3
-
 #****************************************************************************
 # numedit.py, provides a number entry editor
 #
--- a/source/option.py
+++ b/source/option.py
@@ -1,5 +1,3 @@
-#!/usr/bin/env python3
-
 #****************************************************************************
 # option.py, provides classes to read and set user preferences
 #
--- a/source/optiondefaults.py
+++ b/source/optiondefaults.py
@@ -1,5 +1,3 @@
-#!/usr/bin/env python3
-
 #****************************************************************************
 # optiondefaults.py, provides defaults for program options
 #
--- a/source/optiondlg.py
+++ b/source/optiondlg.py
@@ -1,5 +1,3 @@
-#!/usr/bin/env python3
-
 #****************************************************************************
 # optiondlg.py, provides classes for option setting dialogs
 #
--- a/source/unitatom.py
+++ b/source/unitatom.py
@@ -1,5 +1,3 @@
-#!/usr/bin/env python3
-
 #****************************************************************************
 # unitatom.py, provides class to hold data on each available unit
 #
--- a/source/unitdata.py
+++ b/source/unitdata.py
@@ -1,5 +1,3 @@
-#!/usr/bin/env python3
-
 #****************************************************************************
 # unitdata.py, reads unit data from file
 #
--- a/source/unitedit.py
+++ b/source/unitedit.py
@@ -1,5 +1,3 @@
-#!/usr/bin/env python3
-
 #****************************************************************************
 # unitedit.py, provides a line edit for unit entry
 #
--- a/source/unitgroup.py
+++ b/source/unitgroup.py
@@ -1,5 +1,3 @@
-#!/usr/bin/env python3
-
 #****************************************************************************
 # unitgroup.py, provides a group of units and does conversions
 #
--- a/source/unitlistview.py
+++ b/source/unitlistview.py
@@ -1,5 +1,3 @@
-#!/usr/bin/env python3
-
 #****************************************************************************
 # unitlistview.py, provides a list view of available units
 #
